Loading...
Searching...
No Matches
FSLIO Struct Reference
FSL_TYPE

High level data structure for open datasets in the fslio API. More...

`#include <fslio.h>`

Collaboration diagram for FSLIO:
[legend]

## Public Attributes

znzFile | fileptr
nifti_image * | niftiptr
void * | mincptr
int | file_mode
int | write_mode
int | written_hdr

## Detailed Description

High level data structure for open datasets in the fslio API.

See also
  nifti_image
  minc_image

The documentation for this struct was generated from the following file:

- /build/nifticlib-y2uH4j/nifticlib-3.0.1/fsliolib/fslio.h